.main {
    padding: 40px 30px;
    min-height: calc(100vh - 160px);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.legal-header {
    width: 100%;
    max-width: 1200px;
    margin-bottom: 30px;
}

.legal-header h1 {
    color: #FFF;
    font-family: Pridi;
    font-size: 40px;
    font-weight: 700;
    margin: 0;
}

.legal-header h1 span {
    color: #346ADB;
}

.legal-grid {
    display: grid;
    width: 100%;
    max-width: 1200px;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}

.legal-card {
    display: flex;
    padding: 30px 25px;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    border-radius: 25px;
    border: 1px solid #8E93A1;
    background: rgba(11, 17, 33, 0.50);
}

.legal-card .section-titre {
    color: #346ADB;
    font-family: Pridi;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}

.legal-card h3 {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 22px;
    font-weight: 500;
}

.legal-card p, .legal-card li {
    margin: 0;
    color: #8E93A1;
    font-family: Pridi;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    list-style: none;
}

.legal-card ul {
    padding: 0;
    margin: 0;
}

.legal-card strong {
    color: #FFF;
    font-weight: 500;
}

.rgpd-card {
    grid-column: span 2;
}